@charset "UTF-8";
.post-type-archive .main-section, .single-event .main-section, .tax-event-cat .main-section {
  width: calc(100% - 40px);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.post-type-archive .site-body, .single-event .site-body, .tax-event-cat .site-body {
  padding-top: 50px;
}
.post-type-archive .site-body-container, .single-event .site-body-container, .tax-event-cat .site-body-container {
  max-width: 1200px;
}

.single-event .entry-header {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .single-event .entry-header {
    flex-shrink: 0;
    align-self: stretch;
  }
}
.single-event .entry-title {
  width: 100%;
  padding-bottom: calc(0.6667em + 5px);
  margin-bottom: 0.5em;
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 0.6667em;
  position: relative;
}
.single-event .entry-title::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .single-event .entry-title {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .single-event .entry-title {
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .single-event .entry-title {
    font-size: 36px;
  }
}
.single-event .entry-metaWrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  grid-gap: 20px;
}
.single-event .entry-metaWrap .entry-cats {
  display: flex;
  align-items: center;
  grid-gap: 10px;
}
.single-event .entry-metaWrap .entry-cats a {
  padding: 0.3125em 0.9375em;
  background-color: var(--main);
  border: 1px solid var(--main);
  border-radius: 20px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
}
.single-event .entry-metaWrap .entry-meta {
  color: var(--main);
}
.single-event .entry-metaWrap .entry-meta-item-updated, .single-event .entry-metaWrap .entry-meta-item-author {
  display: none;
}
.single-event .entry-body {
  width: 100%;
}
.single-event .entry-body-thumbnail {
  width: 100%;
}
.single-event .entry-body-thumbnail img {
  max-height: 500px;
}
.single-event .secOverview__map {
  width: 100%;
  height: 300px;
}
.single-event .eventPdf__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 10px;
}
.single-event .eventPdf__item img {
  max-height: 200px;
}
.single-event .eventPdf__item .radiusBtn {
  max-width: 240px;
  min-height: 40px;
}
.single-event .eventPdf__item .radiusBtn span {
  font-size: 12px;
}
.single-event .eventPdf__item .radiusBtn span::after {
  width: 20px;
  height: 20px;
}
.single-event .vk_posts.next-prev {
  display: none;
}

.post-type-archive-event .archive-header, .tax-event-cat .archive-header {
  width: 100%;
  padding-top: 50px;
  padding-bottom: calc(0.6667em + 5px);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 0.6667em;
  position: relative;
}
.post-type-archive-event .archive-header::after, .tax-event-cat .archive-header::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .post-type-archive-event .archive-header, .tax-event-cat .archive-header {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-event .archive-header, .tax-event-cat .archive-header {
    max-width: 1200px;
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-event .archive-header, .tax-event-cat .archive-header {
    font-size: 36px;
  }
}
.post-type-archive-event .post-list, .tax-event-cat .post-list {
  margin: 0;
  display: grid;
  grid-gap: 30px;
}
@media screen and (min-width: 576px) {
  .post-type-archive-event .post-list, .tax-event-cat .post-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-event .post-list, .tax-event-cat .post-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-event .post-list, .tax-event-cat .post-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-event .post-list, .tax-event-cat .post-list {
    grid-gap: 40px;
  }
}
.post-type-archive-event .eventItem, .tax-event-cat .eventItem {
  padding: 20px;
  border: 1px solid var(--main);
  overflow: hidden;
  position: relative;
}
.post-type-archive-event .eventItem::before, .tax-event-cat .eventItem::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  height: 78px;
  background-color: rgba(1, 69, 132, 0.9);
  clip-path: polygon(0 0, 0 100%, 100% 0);
  pointer-events: none;
  z-index: 1;
}
.post-type-archive-event .eventItem::after, .tax-event-cat .eventItem::after {
  content: "終了";
  position: absolute;
  top: 18px;
  left: 3px;
  width: 46px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  transform: rotate(-45deg);
  pointer-events: none;
  z-index: 2;
}
.post-type-archive-event .eventItem--holding::before, .tax-event-cat .eventItem--holding::before {
  background-color: rgba(255, 120, 85, 0.9);
}
.post-type-archive-event .eventItem--holding::after, .tax-event-cat .eventItem--holding::after {
  content: "開催中";
}
.post-type-archive-event .eventItem__link, .tax-event-cat .eventItem__link {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 20px;
}
@media screen and (min-width: 768px) {
  .post-type-archive-event .eventItem__link, .tax-event-cat .eventItem__link {
    flex-direction: row;
    align-items: flex-start;
  }
}
.post-type-archive-event .eventItem__thumb, .tax-event-cat .eventItem__thumb {
  width: 100%;
  flex-shrink: 0;
}
.post-type-archive-event .eventItem__thumb_img, .tax-event-cat .eventItem__thumb_img {
  width: 100%;
  padding-top: 56.25%;
}
@media screen and (min-width: 768px) {
  .post-type-archive-event .eventItem__thumb, .tax-event-cat .eventItem__thumb {
    width: 40%;
  }
}
.post-type-archive-event .eventItem__txtWrap, .tax-event-cat .eventItem__txtWrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 10px;
}
.post-type-archive-event .eventItem__txtWrap_ttl, .tax-event-cat .eventItem__txtWrap_ttl {
  color: var(--main);
  font-size: 120%;
  font-weight: 700;
}
.post-type-archive-event .eventItem__txtWrap_cat, .tax-event-cat .eventItem__txtWrap_cat {
  font-size: 80%;
  align-self: flex-end;
}
.post-type-archive-event .eventItem__txtWrap_table, .tax-event-cat .eventItem__txtWrap_table {
  font-size: 80%;
}